.leaflet-popup-content-wrapper,
.leaflet-popup-tip
{
  background: yellow;
}
.custom-popup .leaflet-popup-content-wrapper {
    background: #fefbd8;       
    color: #333;
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    border-radius: 12px;
    padding: 10px;
}

.custom-popup .leaflet-popup-tip {
    background: #fefbd8;
}

.custom-popup .popup-title {
    font-weight: bold;
    font-size: 16px;
    color: #d6336c;
    margin-bottom: 5px;
}

.custom-popup .popup-description {
    font-style: italic;
    font-size: 13px;
}
